body{
    margin:0;
    padding:0;
    font-family: Arial, Helvetica, sans-serif;
}
.center{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, 50%);
}
.center a{
    display: inherit ;
    width: 150px;
    height: 50px;
    color: #262626;
    font-size: 20px;
    background: transparent;
    text-align: center;
    line-height: 50px;
    text-decoration: none !important;
    text-transform: uppercase;
    border: 2px solid #262626;
    transition: .5s;
    transform: skew(15deg);
}
.center a:hover{
    background: rgba(79, 156, 255, 1);
    color: #fff;
}
span:nth-child(1){
    position: absolute;
    width: 15px;
    height: 100%;
    border: 2px solid #262626;
    background: #efefef;
    top:6px;
    left:-19px;
    transform: skewY(-45deg);
}
span:nth-child(2){
    position: absolute;
    width: 100%;
    height: 15px;
    border: 2px solid #262626;
    background: #efefef;
    bottom:-19px;
    right:6px;
    transform: skewX(-45deg);
    box-shadow: 0 40px 25px rgba(0, 0, 0, .2);
}